@echo off

echo Now installing Access Database Engine.......
AccessDatabaseEngine.exe
echo.


echo Now installing Internet Explorer emulation registration key......
start IE_11.reg
echo(
pause
echo.

echo Now installing HanExoft Browser......
start setup-HanExoft-Browser.msi
echo[
pause
echo.
 
echo Installation has been finished successfully.
echo            Thank you!

echo.
pause

End
